//WCFieldLabelString
"MLS_Name" = "姓名";
"MLS_Company" = "公司";
"MLS_Address" = "地址";
"MLS_Phone" = "电话";
"MLS_Email" = "电子邮件";
"MLS_URL" = "网址";
"MLS_InstantMessage" = "即时信息";
"MLS_Date" = "日期";
"MLS_Note" = "备注";
"MLS_Nickname" = "昵称";
"MLS_UnifiledBusinessNo" = "统一编号";
"MLS_UserDefine" = "自定义字段";
"MLS_SocialNetwork" = "社群";
"MLS_Address_Work" = "商务";
"MLS_Address_Home" = "住宅";
"MLS_Address_Other" = "其他";
"MLS_Phone_Work" = "商务";
"MLS_Phone_Home" = "住宅";
"MLS_Phone_Mobile" = "移动电话";
"MLS_Phone_Main" = "公司总机";
"MLS_Phone_WorkFax" = "商务传真";
"MLS_Phone_HomeFax" = "住宅传真";
"MLS_Phone_Pager" = "传呼机";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "其他";
"MLS_Phone_OtherFax" = "其他";
"MLS_Email_Work" = "商务";
"MLS_Email_Home" = "住宅";
"MLS_Email_Other" = "其他";
"MLS_URL_HomePage" = "首页";
"MLS_URL_Work" = "商务";
"MLS_URL_Home" = "住宅";
"MLS_URL_Profile" = "用户信息";
"MLS_URL_Blog" = "博客";
"MLS_URL_Other" = "其他";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "其他";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "新浪微博";
"MLS_SN_Other" = "其他";
"MLS_Date_Birthday" = "生日";
"MLS_Date_Anniversary" = "纪念日";
"MLS_Date_Other" = "其他";
"MLS_Name_First" = "名字";
"MLS_Name_FirstPhonetic" = "名字拼音";
"MLS_Name_Last" = "姓氏";
"MLS_Name_LastPhonetic" = "姓氏拼音";
"MLS_Name_Middle" = "中间名";
"MLS_Name_Prefix" = "称谓";
"MLS_Name_Suffix" = "其他称谓";
"MLS_Company_Name" = "公司";
"MLS_Company_Phonetic" = "公司名称拼音";
"MLS_Company_Department" = "部门";
"MLS_Company_JobTitle" = "职称";
"MLS_Address_Street" = "街道";
"MLS_Address_City" = "城市";
"MLS_Address_State" = "县市";
"MLS_Address_City" = "城市";
"MLS_Address_TW_City" = "乡/镇/市/区";
"MLS_Address_JP_City" = "市区町村";
"MLS_Address_State" = "县市";
"MLS_Address_TW_State" = "县/市";
"MLS_Address_JP_State" = "都道府县";
"MLS_Address_ZIP" = "邮政编码";
"MLS_Address_TW_Zip" = "邮政编码";
"MLS_Address_JP_Zip" = "邮政编码";
"MLS_Address_Country" = "国家";
"MLS_Address_CountryCode" = "国家简码";
"MLS_Address_Format" = "地址格式";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "合并联系人 (%@)";
"MLS_CreateTime" = "建立时间";
"MLS_ModifiedTime" = "修改时间";
